@font-face {
    font-family: 'LatamInteracciones';
    src:url('fonts/latamsans/Latam-interacciones.eot?#iefix') format('embedded-opentype'),
        url('fonts/latamsans/Latam-interacciones.otf') format('opentype'),
        url('fonts/latamsans/Latam-interacciones.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "LatamSans";
    src:url('fonts/latamsans/Latam_Sans_Light.eot?#iefix') format('embedded-opentype'),
        url("fonts/latamsans/Latam_Sans-Light.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LatamSans";
    src:url('fonts/latamsans/Latam_Sans_Black.eot?#iefix') format('embedded-opentype'),
        url("fonts/latamsans/Latam_Sans_Black.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LatamSans";
    src:url("fonts/latamsans/Latam_Sans_Regular.eot?#iefix") format('embedded-opentype'),
        url("fonts/latamsans/Latam_Sans_Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatamIcons';
    src:url('fonts/latamsans/LatamIcons-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/latamsans/LatamIcons-Regular.otf') format("opentype"),
        url('fonts/latamsans/LatamIcons-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'LatamIcons';
    src:url('fonts/latamsans/LatamIcons-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/latamsans/LatamIcons-Light.otf') format('opentype'),
        url('fonts/latamsans/LatamIcons-Light.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
    font-style: normal;
    font-weight: 200;
}

@font-face {
    font-family: 'LatamIcons';
    src:url('fonts/latamsans/LatamIcons-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/latamsans/LatamIcons-Bold.otf') format('opentype'),
        url('fonts/latamsans/LatamIcons-Bold.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'LatamInteracciones';
    src: url('fonts/latamsans/Latam-interacciones.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
    font-style: normal;
    font-weight: 400;
}

@font-face{
    font-family:'solocruceros';
    src:url('fonts/solocruceros.eot?v=1');
    src:url('fonts/solocruceros.eot?#iefix') format('embedded-opentype'),
        url('fonts/solocruceros.woff?v=1') format('woff'),
        url('fonts/solocruceros.ttf?v=1') format('truetype'),
        url('fonts/solocruceros.svg#font-solocruceros') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
  font-family: 'Font Awesome 5 Pro';
  src: url('fonts/fontawesome/fa-brands-400.eot?v=1');
  src: url('fonts/fontawesome/fa-brands-400.eot?#iefix') format('embedded-opentype'),
    url('fonts/fontawesome/fa-brands-400.woff?v=1') format('woff'),
    url('fonts/fontawesome/fa-brands-400.ttf?v=1') format('truetype'),
    url('fonts/fontawesome/fa-brands-400.svg#font-fontawesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"],[class*="ico-"]{
    font-family: 'solocruceros', sans-serif;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:1;
    speak:none;
    text-transform:none;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.icoSolo-before{
    font-family:Arial,sans-serif;
    position:relative
}
.icoSolo-before:before{
    font-family: 'solocruceros'
}


.ico-crucero:before{content:"\e00e"}
.ico-vuelo:before{content:"\e004"}
.ico-maleta:before{content:"\e009"}
.ico-hotel:before{content:"\e00b"}
.ico-playas:before{content:"\e013"}
.ico-caribe:before{content:"\e605"}
.ico-check:before{content:"\e906"}
.ico-circuito:before{content:"\e012"}
.ico-esqui:before{content:"\e00d"}
.ico-tren:before{content:"\e006"}
.ico-ferry:before{content:"\e00c"}
.ico-bus:before{content:"\e92c"}
.ico-traslado:before{content:"\e007"}
.ico-seguros:before{content:"\e008"}
.ico-rural:before{content:"\e014"}
.ico-puentes:before{content:"\e015"}
.ico-chollos:before{content:"\e010"}
.ico-coche:before{content:"\e00f"}
.ico-disney:before{content:"\e002"}
.ico-portAventura:before{content:"\e001"}
.ico-idiomas:before{content:"\e016"}
.ico-entradas:before{content:"\e017"}
.ico-montana:before{content:"\e606"}
.ico-experiencias:before{content:"\e609"}
.ico-parques:before{content:"\e60a"}
.ico-weekend:before{content:"\e610"}
.ico-familyResorts:before{content:"\e617"}
.ico-magia:before{content:"\e620"}
.ico-mayores:before{content:"\e621"}
.ico-visados:before{content:"\e624"}
.ico-forfait:before{content:"\e625"}
.ico-vueloHotel:before{content:"\e003"}
.ico-trenHotel:before{content:"\e005"}
.ico-ferryBus:before{content:"\e607"}
.ico-ferryHotel:before{content:"\e018"}
.ico-ferryTren:before{content:"\e608"}
.ico-ferryCoche:before{content:"\e019"}
.ico-paqueteTraslado:before{content:"\e011"}
.ico-paqueteCoche:before{content:"\e000"}
.ico-ferryHotelCoche:before{content:"\e020"}
.ico-trenHotelTraslado:before{content:"\e623"}
.ico-trenVuelta:before{content:"\e600"}
.ico-trenIda:before{content:"\e601"}
.ico-ferryVuelta:before{content:"\e602"}
.ico-ferryIda:before{content:"\e603"}
.ico-rutasCoche:before{content:"\e908"}
.ico-combinados:before{content:"\e90b"}
.ico-viajes-cruceros:before{content:"\e90a"}
.ico-vuelo-hotel:before{content:"\e909"}
.ico-ferry-hotel:before{content:"\e912"}
.ico-rentals:before{content:"\e916"}
.ico-sport-shoe:before{content:"\e92b"}
.ico-paqPlus:before{content:"\e60c"}
.ico-paqTranquilo:before{content:"\e60d"}
.ico-paqAdvance:before{content:"\e60e"}
.ico-paqPremium:before{content:"\e60f"}
.ico-carSmall:before{content:"\e619"}
.ico-carMedium:before{content:"\e61a"}
.ico-carBig:before{content:"\e61b"}
.ico-carLuxury:before{content:"\e61c"}
.ico-carMpv:before{content:"\e61d"}
.ico-carSuv:before{content:"\e61e"}
.ico-carOthers:before{content:"\e61f"}
.ico-carSportive:before{content:"\e907"}
.ico-carMotorhome:before{content:"\e92a"}
.ico-lupa:before{content:"\e00a"}
.ico-user:before{content:"\e604"}
.ico-busquedas:before{content:"\e614"}
.ico-cama:before{content:"\e60b"}
.ico-folletoVirtual:before{content:"\e611"}
.ico-vueloIda:before{content:"\e612"}
.ico-vueloIdaVuelta:before{content:"\e613"}
.ico-escalas:before{content:"\e615"}
.ico-glass:before{content:"\e92d"}
.ico-flightseating:before{content:"\e618"}
.ico-tuenti:before{content:"\e900"}
.ico-sms:before{content:"\e901"}
.ico-time:before{content:"\e902"}
.ico-pax:before{content:"\e903"}
.ico-calendar:before{content:"\e904"}
.ico-star:before{content:"\e90c"}
.ico-thumbsUp:before{content:"\e90d"}
.ico-cancel:before{content:"\e910"}
.ico-front-bed:before{content:"\e911"}
.ico-bath:before{content:"\e90f"}
.ico-house:before{content:"\e90e"}
.ico-marker:before{content:"\e900"}
.ico-star-filled:before{content:"\e913"}
.ico-wheelchair:before{content:"\e914"}
.ico-clock-express:before{content:"\e915"}
.ico-zoom-plus:before{content:"\e91c"}
.ico-text-bigger:before{content:"\e91b"}
.ico-keyboard:before{content:"\e91a"}
.ico-ear:before{content:"\e919"}
.ico-contrast:before{content:"\e918"}
.ico-circle:before{content:"\e917"}
.ico-info:before{content:"\e922"}
.ico-maletaIncluida:before{content:"\e91d"}
.ico-vueloDirecto:before{content:"\e91e"}
.ico-buenHorario:before{content:"\e91f"}
.ico-ciaRegular:before{content:"\e920"}
.ico-aeropPrincipal:before{content:"\e921"}
.ico-crew:before{content:"\e924"}
.ico-surface:before{content:"\e923"}
.ico-calendarioAdd:before{content:"\e925"}
.ico-descuento:before{content:"\e926"}
.ico-transfer:before{content:"\e927"}
.ico-livejournal:before{content:"\e928"}
.ico-google:before{content:"\e929"}

.ico-5paquetes:before {
  content: "\41"
}

.ico-credito1:before {
  content: "\42"
}

.ico-credito2:before {
  content: "\43"
}

.ico-descuento2:before {
  content: "\44"
}

.ico-bebidas:before {
  content: "\45"
}

.ico-descuentos:before {
  content: "\46"
}

.ico-espanol:before {
  content: "\47"
}

.ico-hotel2:before {
  content: "\48"
}

.ico-ninos:before {
  content: "\49"
}

.ico-promociones:before {
  content: "\4a"
}

.ico-propinas:before {
  content: "\4b"
}

.ico-propinas2:before {
  content: "\4c"
}

.ico-tasas:before {
  content: "\4d"
}

.ico-todo-incluido:before {
  content: "\4e"
}

.ico-traslados:before {
  content: "\4f"
}

.ico-vip:before {
  content: "\50"
}

.ico-vuelos:before {
  content: "\51"
}

.latamicons-bold {
    font-family: 'LatamIcons', sans-serif;
    width: 89px;
    height: 100px;
    font-size: 74px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #3366CC;
}

.latamicons-bold:before{
    font-family: 'LatamIcons';
}

.latamicons-bold.ship:before {
    content: "TRA058";
}
.latamicons-bold.ship:before {
    content: "TRA058";
}
.latamicons-bold.hands:before {
    content: "INT060";
}
.latamicons-bold.alcancia:before {
    content: "FFP006";
}
.latamicons-bold.medal:before {
    content: "FFP001";
}
.latamicons {
    width: 58px;
    height: 65px;
    font-size: 48px;
    font-family: 'LatamIcons', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
}

.latamicons.hand-help:before {
    content: "INT003";
}
